using System;
using System.Windows.Forms;

namespace Classless.MXO.Blipper {
	/// <summary>The main entry point for the application.</summary>
	public class Blipper {
		/// <summary>The main entry point for the application.</summary>
		/// <param name="args">The command line arguments.</param>
		[STAThread]
		static void Main(string[] args) {
			FrmMain fm = new FrmMain();

			// If we got a file on the command line, open it.
			if (args.Length > 0) {
				fm.OpenFile(args[0]);
			}

			// Run the application.
			Application.Run(fm);
		}
	}
}
