using System;

namespace Classless.MXO.Blipper {
	/// <summary>Represents a district in the MXO world.</summary>
	public enum DistrictType : uint {
		/// <summary>Richland/Westview (aka Slums/Barrens)</summary>
		RichlandWestview = 0x0000000C,

		/// <summary>International District</summary>
		International = 0x000000A9,

		/// <summary>Downtown</summary>
		Downtown = 0x00000007,

		/// <summary>Yuki Archive</summary>
		Yuki = 0x000001E1,

		/// <summary>Sakura Archive</summary>
		Sakura = 0x000001F6,

		/// <summary>Ashencourte Archive</summary>
		Ashencourte = 0x000001E4,

		/// <summary>Widow's Moor Archive</summary>
		WidowsMoor = 0x000001F6,

		/// <summary>One Zero Archive</summary>
		OneZero = 0x000001F7,

		/// <summary>Zero One Archive</summary>
		ZeroOne = 0x000001D6
	}
}
